@charset "utf-8";
.pb-c0a{width: 140px;}
.pb-c1{width: 280px;}
.pb-c1a{width: 420px;}
.pb-c2{width: 560px;}
.pb-c2a{width: 700px;}
.pb-c3{width: 840px;}
.pb-c3a{width: 980px;}
.pb-c4{width: 1120px;}
.pb-c4a{width: 1260px;}
.pb-c5{width: 1400px;}
.pb-c5a{width: 1540px;}
.pb-c6{width: 1680px;}


/* stijlen voor home/index */
.pgroup.block_grp_Fc2oUkQI{background-image:url(/resources/cimages/cg-portal/home/background-stippen.png);background-position:left top;padding-bottom:80px;padding-left:60px;padding-top:50px;width:1380px;min-height:528px;height:auto;}
.pblock.block_6E7o{background-color:#ffffff;padding-left:20px;padding-right:20px;width:374px;height:420px;}
.pblock.block_b2Gn{background-color:#ffffff;padding-left:20px;padding-right:20px;width:374px;height:420px;}
.pblock.block_zKTH{background-color:#ffffff;padding-left:20px;padding-right:20px;width:374px;height:420px;}
.pblock.block_oScKIvnP{background-color:#ffffff;padding-left:23px;width:584px;height:330px;}
.pblock.block_PZUIFXx7{background-color:#ffffff;padding-left:23px;padding-right:7px;width:584px;height:330px;}
.pblock.block_Ju1qd4x7{padding-left:43px;padding-right:50px;padding-top:50px;width:1220px;height:650px;}
.pgroup.block_grp_vyUkFR0Y{background-color:#f6f6f6;background-image:url(/resources/cimages/cg-spelers/00-startpagina/00-c-Achtergrond-nieuws.jpg);background-repeat:no-repeat;padding-left:10px;width:1568px;height:662px;}
.pblock.block_n1D6BS{padding-left:637px;padding-top:235px;width:1222px;height:662px;}

/* stijlen voor home/CvvGokken-staat-sterk-voor-mensen-met-hiv */
.pblock.block_wZMVokl7{width:1568px;height:40px;}
.pgroup.block_grp_wjv2aDKQ{width:1568px;min-height:700px;height:auto;}
.pblock.block_sD5TjVZM{padding-left:30px;padding-top:63px;width:618px;height:900px;}
.pblock.block_FHj9XD2v{padding-left:30px;padding-right:64px;padding-top:72px;width:950px;height:900px;}
.pblock.block_phBo945n{padding-left:23px;padding-top:237px;width:618px;height:944px;}
.pblock.block_49p75Y2S{padding-left:54px;padding-right:69px;padding-top:251px;width:950px;height:944px;}
.pgroup.block_grp_RQU6MoGX{background-color:#f6f6f6;background-repeat:no-repeat;width:1568px;height:1100px;}
.pblock.block_vZ6clBXR{padding-left:50px;padding-right:50px;padding-top:111px;width:1564px;height:360px;}
.pblock.block_Bf8bKad7{padding-left:50px;padding-top:17px;width:392px;height:376px;}
.pblock.block_egjapBJ9{padding-left:30px;padding-top:164px;width:392px;height:376px;}
.pblock.block_E5lvSjq7{padding-left:69px;width:392px;height:376px;}
.pblock.block_nGVoJZE9{padding-left:50px;padding-right:20px;padding-top:88px;width:392px;height:376px;}
.pblock.block_vzlIfBTK{padding-left:50px;padding-right:50px;padding-top:141px;width:1564px;height:344px;}
.pgroup.block_grp_x40DQd6p{background-repeat:no-repeat;width:1568px;min-height:1300px;height:auto;}
.pblock.block_TVF1mYUz{padding-left:76px;padding-top:41px;height:550px;}
.pblock.block_Rv39sGID{padding-left:50px;padding-right:100px;padding-top:50px;width:864px;height:550px;}
.pblock.block_1PY6G2xh{padding-left:50px;padding-top:50px;width:1566px;min-height:150px;height:auto;}
.pblock.block_QFL095Sn{padding-top:37px;width:460px;height:400px;}
.pblock.block_8xyLtT0o{padding-top:37px;width:460px;height:400px;}
.pblock.block_8Yomhatq{padding-top:37px;width:460px;height:400px;}
.pblock.block_ZXBRO7xA{padding-left:50px;padding-right:50px;width:1566px;min-height:150px;height:auto;}
.pgroup.block_grp_QGPCRYzA{background-color:#f6f6f6;background-repeat:no-repeat;width:1568px;min-height:944px;height:auto;}
.pblock.block_bkZWHVnA{padding-left:50px;padding-top:27px;width:1568px;height:100px;}
.pblock.block_2ges8lyv{background-color:#fff;padding-top:37px;width:460px;height:320px;}
.pblock.block_NmSwKViH{background-color:#fff;padding-top:37px;width:460px;height:320px;}
.pblock.block_YFNgoKlI{background-color:#fff;padding-top:37px;width:460px;height:320px;}
.pblock.block_h5H3jaKd{background-color:#fff;padding-top:37px;width:460px;height:320px;}
.pblock.block_HZJwxq7W{background-color:#fff;padding-top:37px;width:460px;height:320px;}
.pblock.block_Gy9s10zV{padding-left:32px;padding-right:32px;padding-top:66px;width:460px;height:320px;}
.pgroup.block_grp_vOotFTPb{background-color:#fd5473;background-image:url(/resources/cimages/cg-portal/over-hiv/achtegrond-contact-hiv.jpg);background-repeat:no-repeat;width:1568px;height:944px;}
.pblock.block_xmlcPFgQ{padding-top:107px;width:786px;height:944px;}
.pblock.block_Mz8fRY4s{padding-bottom:50px;padding-left:100px;padding-right:50px;padding-top:210px;height:944px;}